A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowSubregion Class
ButterflowSubregion Constructor
ButterflowSubregion Properties
ButterflowSubregion Methods
ButterflowSubregion Events
ButterflowSubregion Fields

# ButterflowSubregion Methods

The ButterflowSubregion type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| AddConstantCallProperty | Adds a property that will always be called when any property is updated.. (Inherited from PropertyChangedAlerter.)
| OnAllPropertiesChanged | Executes when all properties are changed and should be updated. (Inherited from PropertyChangedAlerter.)
| OnPropertyChanged | Executes the property changed action. This alerts subscribers to its change in value. (Inherited from PropertyChangedAlerter.)

Top
See Also

#### Reference

ButterflowSubregion Class
butterflow_ui Namespace